1.0 is useless on Tumblr Noté 1 sur 5 étoiles

I keep trying to downgrade to 0.9.22 to do my browsing on Tumblr, as 1.0 refuses to work with my dashboard ( no expanding images, no liking or replying to posts, etc. ) Compounding this is the fact that even after downgrading, it still automatically updates me to 1.0 even after specifying no automatic updates -- making it frustrating to have to reinstall, restart, reinstall, restart ... etc.

Cette critique est pour une version précédente du module (1.0.1-signed).